<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8">
    <title>Comments</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <div id="app">
      <h1>Comments</h1>
      <div class="form">
        <label for="name">Name:</label>
        <input type="text" id="name" v-model="newComment.name">
        <label for="comment">Comment:</label>
        <textarea id="comment" v-model="newComment.text"></textarea>
        <button @click="addComment">Post Comment</button>
      </div>
      <div class="comments">
        <div v-for="comment in comments" class="comment">
          <h3>{{ comment.name }}</h3>
          <p>{{ comment.text }}</p>
        </div>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="app.js"></script>
  </body>

</html>
